@font-face {
    font-family: 'IRANSansXFaNum';
    src: url('IRANSansXFaNum-Regular.woff2') format('woff2'),
         url('IRANSansXFaNum-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    /* اندازه فونت ها برای دسکتاپ */
    --font-s: 12px;
    --font-sm: 13px;
    --font-md: 14px;
    --font-l: 15px;

    /* اندازه فونت ها برای موبایل */
    --font-s-mobile: 10px;
    --font-sm-mobile: 11px;
    --font-md-mobile: 12px;
    --font-l-mobile: 13px;
}


.font-s {font-size: var(--font-s)!important;}
.font-sm {font-size: var(--font-sm)!important;}
.font-md {font-size: var(--font-md)!important;}
.font-l {font-size: var(--font-l)!important;}


/* نقاط واکنش‌گر برای تنظیم موبایل و لپتاپ */
@media only screen and (max-width: 481px) {
    .font-s {font-size: var(--font-s-mobile)!important; }
    .font-sm {font-size: var(--font-sm-mobile)!important; }
    .font-md {font-size: var(--font-md-mobile)!important; }
    .font-l {font-size: var(--font-l-mobile)!important; }
}
